<?php
define('_IN_JOHNCMS', 1);
$server = $_SERVER['DOCUMENT_ROOT'];
require($server . '/system/bootstrap.php');

$headmod='ShortLink';
$textl='link tool';
require($server . '/system/head.php');

if (!$systemUser->isValid()) {
header('Location: ../login.php');
}
echo '<div class="mainblok">';
echo '<div class="phdr">Shorter Link</div>';
echo '<div class="gmenu">';
echo '<form action="your_link.php" method="post">Enter Link<br/><input type="text" name="url" id="textbox" value="http://"/></br><input type="submit" value="Create"></br></form>';
echo '</div><div class="phdr"><a href="' . $home . '">Home</a></div></div>';

require('../system/end.php');
?>
